Subject: Fwd: FW: Tech Problems ?
From: [email-masked]
Date: Mon, 12 Nov 2001 15:52:14 -0800 (PST)

From: Amy Beberniss <[email-masked]>
To: "'Bswaldrop (E-mail)" <[email-masked]>,        "Christina Flanagan [[email-masked]] (E-mail)" <[email-masked]>,        "Larry and Mia Stephenson Jr. [[email-masked]] (E-mail)" <[email-masked]>
Subject: FW: Tech Problems ?
Date: Mon, 12 Nov 2001 17:50:10 -0600
Return-Receipt-To: <[email-masked]>

Dear Tech Support:
> > > >
> > > >  Last year I upgraded from Boyfriend 5.0 to Husband 1.0 and
> > > > noticed a  slow down in the performance of the flower
> > > > and jewelry applications that had operated flawlessly
> > > > under the Boyfriend 5.0 system.
> > > >
> > > > In addition, Husband 1.0 un-installed many other valuable
> > > > programs, such as Romance 9.9, but installed undesirable
> > > > programs such as NFL 7.4,  NBA 3.2 and NHL 4.1.
> > > >
> > > > Conversation 8.0 also no longer runs and Housecleaning 2.6
> > > > simply crashes the system. I've tried running Nagging 5.3 to fix
> > > > these problems, but to no avail. What can I do?
> > > >
> > > > Signed,
> > > >
> > > > Desperate
> > > >
> > > > ***************************
> > > >
> > > > Dear Desperate,
> > > >
> > > > First, keep in mind that Boyfriend 5.0 was an
> > > > entertainment package, while Husband 1.0 is an operating
> > > > system. Try to enter the command C:/I THOUGHT YOU LOVED ME
> > > > and install Tears 6.2.
> > > >
> > > > Husband 1.0 should  then automatically run the
> > > > applications: Guilt 3.3 and Flowers 7.5.
> > > >
> > > > But remember, overuse can cause Husband 1.0 to default
> > > > to such background applications  as Grumpy Silence 2.5, Happy
> > > > Hour 7.0, or Beer 6.1.
> > > >
> > > > Please remember that  Beer 6.1 is a very bad program that will
> > > > create SnoringLoudly.WAV files. DO NOT install Mother-In-Law 1.0 or
> > > > reinstall another Boyfriend program. These are not supported
> > > > applications and will crash Husband 1.0.
> > > >
> > > > It could also potentially cause Husband 1.0 to default to the
> > > > program: Girlfriend 9.2, which runs in the background and has
> > > > been known to introduce potentially serious viruses into
> > > > the Operating System.
> > > >
> > > > In summary, Husband 1.0 is a great program, but it does
> > > > have a limited memory and can't learn new applications quickly. You
> > > > might consider buying additional software to enhance
> > > > his system performance. I personally recommend Hot Food 3.0 and
> > > > Single Malt Scotch 4.5 combined with such applications as Boob Job
> > > > 3.6D and that old stand-by...Lingerie 6.9 (which have both been
>credited
> > > > with improved performance of his hardware).
> > > >
> > > > Good Luck,
> > > >
> > > > Tech Support